Bug 1247909 - vdsm: Specfile checks [NEEDINFO]
vdsm: Specfile checks
Status: ASSIGNED
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: vdsm (Show other bugs)
3.1
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Sahina Bose
RHS-C QE
: ZStream
Depends On:
Blocks: 1117266
  Show dependency treegraph
 
Reported: 2015-07-29 04:31 EDT by Shruti Sampat
Modified: 2017-06-28 05:07 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sabose: needinfo? (trao)


Attachments (Terms of Use)

  None (edit)
Description Shruti Sampat 2015-07-29 04:31:46 EDT
Description of problem:
------------------------

RPMDiff reports the following as part of "Specfile checks" for vdsm -

VERIFY	 	vdsm	 	Hardcoded /usr/lib reference ('/usr/lib/systemd/systemd-vdsmd') present in the specfile
VERIFY	 	vdsm	 	Hardcoded /usr/lib reference ('/usr/lib/systemd/systemd-vdsm-reg') present in the specfile

Version-Release number of selected component (if applicable):
-------------------------------------------------------------
4.16.20-1.1.el7rhgs
Comment 3 Sahina Bose 2016-03-23 02:30:59 EDT
Is this a problem in 3.1.2 vdsm as well?

Note You need to log in before you can comment on or make changes to this bug.